<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="cn.com.ty.lift.business.library.dao.mapper.LiftBrandMapper" >
	<resultMap id="BaseResultMap" type="cn.com.ty.lift.business.library.dao.entity.LiftBrand" >
		<id column="sort" property="sort" jdbcType="INTEGER" />
		<result column="name" property="name" jdbcType="VARCHAR" />
		<result column="code" property="code" jdbcType="VARCHAR" />
	</resultMap>
</mapper>